PDA

Visualizza la versione completa : problema gcc


hu-t
31-03-2006, 18:47
ciao gente,
sul mio portatile go gcc 3.3 - 3.4 - 4.0
devo compilare "forzatamente" un modulo con gcc 3.4
....come posso fare?

RockSteady
31-03-2006, 18:58
piu che altro come fai ad avere 3 versionidi gcc :master: :master:

apri la shell e scrivi

gc
poi 2 volte tab e vedi che dice

hitman@localhost ~ $ gcc
hitman@localhost ~ $ gcc
gcc gcc-3.4.5 gcc-config gcc32 gccbug

cacao74
31-03-2006, 23:26
Originariamente inviato da hu-t
ciao gente,
sul mio portatile go gcc 3.3 - 3.4 - 4.0
devo compilare "forzatamente" un modulo con gcc 3.4
....come posso fare?
$ CC=/path/to/my/gcc ./configure
$ CC=/path/to/my/gcc make
$ make install

dovrebbe bastare

Loading